Subject: Trainer Candidate - Gurpreet Kaur
From: Gurpreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 00:02:26 -0500

| | Tech Support Test

Name | Gurpreet Kaur
E-mail | [email-masked]
Phone Number | (134102) 9915953128
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Panchkula

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Conneqt business solutions | Quality Auditor | NA | 30000
Previous Employer 1 | Tech Mahindra | Quality Auditor | 29th April | 17000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Call auditing, feedback closure, improving scores and compliance through sessions and score monitoring. Publishing reports. Conducting calibrations and sharing report.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | CSAT has always been a concern for the team. But mostly they hamper the quality scores to improve CSAT. I tried to make them know that CSAT can be achieved through following quality parameters. For that I conducted one on one sessions and also group session. Comparison scores were published regularly. Advisors with improvement were appreciated.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you are informing everything and helping with everything to the customer is a good customer experience. Although, great experience comes out with good communication skills where customer can feel that his problem has been understood.
What according to you makes you a good candidate for this position? | I can put a lot to the position as with time I have up skilled myself a lot. The things like managing team is not a challenge any more. Also, with time I got more confident in terms of review to management or interactions with client.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |